Subject: [Improvement] Option for disabling truncation symbols

From: the_wurfkreuz <[email-masked]>
Date: Sat, 13 Jul 2024 08:51:58 +0000

I haven't found a way to disable truncation characters when I'm not using
line wrapping.
There is a way to make them appear as empty spaces:

(set-display-table-slot standard-display-table 'truncation ?\ )

However, this isn't a real solution because it still takes up buffer
space for no benefit.

In some cases, truncation symbols on the left side of the buffer seem
completely pointless. There's no additional context to be derived from them,
and they just clutter the buffer.